What Is Jinitiator Too Low Message?

Asked By 0 points N/A Posted on -
qa-featured

We started getting jinitiator too low message on our Oracle environment. What do we need to do in response to it? We tried several things, but none of them seem to work. Can you guide us through?

SHARE
Answered By 10 points N/A #319407

What Is Jinitiator Too Low Message?

qa-featured

The problem is in the versions. At different intervals of time, Oracle slowly started to terminate support different versions of Oracle jinitiator. The problem is that many organizations misunderstand this message and think that they need to revert to version 1.6 from 1.7.

On the other hand, what you need to do is to switch to native Java JRE plug-in from Oracle Jintiator. All the customers of the EBS need to have at least the JRE 7 plug-in. All issues can be avoided if you have applied the latest patches for JRE 7 plug-in. Do this, and you will be good to go.

Login/Register to Answer

Related Questions